Installera/uppgradera från 10.2.8 till 10.4 – går det inte?

Tråden skapades och har fått 12 svar. Det senaste inlägget skrevs .
1

Installera/uppgradera från 10.2.8 till 10.4 verkar inte fungera?

Vet nån om man först måste uppgradera till 10.3?

  • Medlem
  • Stockholm
  • 2009-04-02 09:02

Jo det går, vad använder du för skivor - nya inköpta?, eller de grå som leveras med en annan dator?

/Tangen

Japp, frågan om vilken skiva det är bör utredas först.

Men sen kan det också ha betydelse vilken typ av installation du försöker göra. Väljer du "Uppgradera", "Radera och installera" eller "Arkivera och installera"?

Jag kan tänka mig att det kan bli problem att "hoppa över en version" (från 10.2.x direkt till 10.4.x) om man väljer alternativet "Uppgradera".

Men även om det alternativet skulle fungera, så är det ändå alltid bättre att köra en "Arkivera och installera" än "Uppgradera".

Kan också vara intressant att veta viken datormodell det är... Det kanske är någon jättegammal modell som inte kan köra 10.4...

http://en.wikipedia.org/wiki/Osx#Hardware

Senast redigerat 2009-04-02 09:34
Ursprungligen av anglamarken:

...verkar inte fungera?

Och sen får du ju gärna utveckla lite vad du menar med "verkar inte fungera".

Får du några felmeddelanden? Vad händer när du försöker installera?

Hon har köpt skivan av mig. Det är löst köpt OSX och ingen som är specifik för en dator. Fick aldrig veta när hon bestämde sig för att köpa skivan av mig, vad hon hade för dator. Har skickat henne ett PM om att hon kan köra med metoden skiva i-uppstart-hålla inne C. Men hon har nog inte sett det meddelandet än.

Senast redigerat 2009-04-02 13:09
Ursprungligen av Pierre/M-stad:

HOn har köpt skivan av mig. Det är löst köpt OSX

OK, då vet vi att det är en retail-skiva som ska gå att installera från.

Och enligt anglamarkens profil, så har hon en eMac, och den ska ju kunna köra 10.4.

Då återstår:
- frågan om hur hon har försökt göra installationen (uppgradera/arkivera/osv)
- och frågan om vad som egentligen hände vid installationsförsöket (felmeddelanden osv)

Och sen har jag en ny fråga också:
- Hur mycket internminne finns det i datorn? eMacarna levererades med 128 eller 256 MB, och det är ju alldeles för lite för att köra 10.4. Detta ska inte påverka själva installationen, men om där är så lite minne, så kommer det att bli mycket segt att använda datorn efter installationen.

Lite mer info

Kollat upp så datorn funkar med 10.4

Datorn: eMac, DVD enhet läsa inte bränna, Minne 640 MB, 10 GB ledigt utrymme, använder fåtal program i Classicläget men det var avstängt, Power PC G4, kopplat ur allt utom mus och tangentbord, 700 MHz, Firewire finns eftersom det står inga Firewire enheter hittades när man tittar på anslutna objekt.

Felmeddelandet: Allt går bra till den ska förbereda skivan, efter ca en minut står det att jag får försöka igen för det gick inte.

Har provat: Starta från CD, starta från CD med c tangent nertryckt, starta om innan jag installerar, installera direkt med symbolen på skrivbordet

Har inte provat installera och arkivera
(har gjort back up på allt i min dator)
Jag tror att det skulle sudda bort Classic?

Tack för att ni engagerar er : )

Frågan är ju om det går att ha kvar Classic? Det vet inte jag, men det kan säkert någon annan svara på. Din dator har ju några år på nacken, 2002-03. Dock står det i Mactracker, att den ska funka med 10.4.11.

Hur mycket använder du Classic? Skulle du klara dig utan?

Det är ju konstigt det där att det inte funkar.

  • Medlem
  • Stockholm
  • 2009-04-02 13:23

Classic funkar i Mac OS X 10.4.11.

Löst delvis men hjälp Destiller

Raderade hårddisken till slut för jag körde skivkontroll och hittade "fel i delnätsmask" som skivverktyget inte kunde reparera

Det gick bra sen

Men det verkar inte gå att installera Acrobat 5 komplett nu...!
pdf filerna Destillern gör försvinner ut i tomma intet

Jo jag söker och söker...

Suck : (

Ursprungligen av anglamarken:

...Men det verkar inte gå att installera Acrobat 5 komplett nu...!
pdf filerna Destillern gör försvinner ut i tomma intet

Detta är en ny fråga, som inte hör hemma i den här tråden, utan passar bättre under "Mjukvara - Adobe".

Och du har ju faktiskt redan påbörjat en frågeställning angående Acrobat och Tiger i den här tråden:
http://www.99.se/adobe-macromedia/75182-distiller-5-funkar-med-tiger.html

...så jag föreslår att vi fortsätter med den frågan där.

/Mod

  • Medlem
  • 2009-05-23 09:37
1
Bevaka tråden